@media (min-width: 1920px) {
	.container {
	    width: 1330px;
	    max-width: 1330px;
	}
}
@media (max-width: 991px) {
	.logoimg{
		margin: 0 auto;
	}
	.botNav .navbar-nav{
		float: none;
		text-align: center;
	}
		.botNav .navbar-nav li{
			text-align: center;
			float: none;
			display: inline-block;
		}
}

@media (max-width: 781px) {
	.wp-block-column li {
		margin-left: 20px;
	}
	.wp-block-column {
    	margin-left: 0px;
	}
	.wp-block-column:nth-child(2n+1) {
    	margin-right: 0px;
	}
	.wp-block-column:not(:first-child), .wp-block-column:nth-child(2n) {
    	margin-left: 0px;
	}
	.wp-block-column {
    	flex-basis: 100%;
    	flex-grow: 0;
	}
}

@media (max-width: 767px) {
	.botNav .navbar-nav li{
		text-align: left;
		display: block;
	}

	.searching{
		float: none;
		display: block;
	}
		.search-inline{
			height: 13%;
		}

	.topNav{
		float: none;
		display: block;
	}
		.topNav li{
			display: block;
		}
		.topNav li a{
			padding: 5px 10px;
		}
}

@media (max-width: 480px) {
	.contactArea ul li {
    	margin-left: 15px;
	}
	.inner {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	h2, .h2 {
    	font-size: 30px;
	}
	.bodyTxt ul li {
    	margin-left: 15px;
	}
}